
Infrastructure - Bug #1085

Need identifier and checksum serialization

2010-11-17 00:09 - Robert Waltz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: Sprint-2010.46   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

History

#1 - 2010-11-17 19:52 - Robert Waltz

- Category set to d1_common_java

- Assignee set to Robert Waltz

#2 - 2010-11-19 17:40 - Robert Waltz

- Status changed from In Progress to Closed

- Milestone set to CCI-0.5
